package com.qmth.distributed.print.business.bean.dto;

import com.qmth.teachcloud.common.contant.SystemConstant;

import java.io.Serializable;

/**
 * @Description: 期末考试成绩dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2024/3/15
 */
public class TCFinalScoreDto extends TCUsualScoreDto implements Serializable {

    public TCFinalScoreDto() {

    }

    public TCFinalScoreDto(String score, String name) {
        setScore(SystemConstant.df.format(Double.parseDouble(score)));
        setName(name);
    }
}
